#feedback-form-container {
	background:#FFF;
	padding:20px;
}

.iframe-layout #feedback-form-container {
	padding: 0px;
}

.iframe-layout h3 {
	margin-top: 0px;
}

.feedback-form-row {
	width: 100%;
	padding:5px 0;
	overflow: visible;
	clear: both;
}

.feedback-form-left {
	width: 24%;
	margin-right: 1%;
	padding:4px;
	float: left;
}

.feedback-form-right {
	width: 75%;
	margin-left: 25%;
}

ul.optionset {
	padding: 0;
	margin: 0;
}

ul.optionset > li {
	list-style: none;
}

.ValidationError {
	border:1px solid #F00;
	font-size:11px;
	color:#A00;
	margin-top:4px;
	padding:2px;
	background:#FCC;
	width:200px;
}

#feedback-form-container * {
	box-sizing:border-box;
}

#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > input[type=text],
#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > input[type=email],
#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > textarea {
	min-width:300px;
	padding:3px;
}

#DatePicker {
	width:300px;
	display:block;
	margin-bottom:5px;
}

.ui-datepicker {
	
	height:190px;
	font-size:12px;
}

#ui-datepicker-div {
	display:none;
}

#feedback-form-container form > div.feedback-form-row > div.feedback-form-left > label {
	display:block;
}

.required-marker {
	color: #ff0000;
}

/**
 * Messages (see sapphire/css/Form.css)
 */
.message {
	margin: 1em 0;
	padding: 0.5em;
	font-weight: bold;
	border: 1px black solid;
	background-color: #B9FFB9;
	border-color: #00FF00;
}
	.message.notice {
		background-color: #FCFFDF;
		border-color: #FF9300;
	}
	
	.message.warning {
		background-color: #FFD2A6;
		border-color: #FF9300;
	}
	.message.bad {
		background-color: #ffb9ac;
		border-color: #FF0000;
	}

@media (max-width:420px) {
	.feedback-form-row {
		display: inline-block;
		padding:10px 0 0 0;
	}

	.feedback-form-left {
		padding:5px 0;
	}

	.feedback-form-left,
	.feedback-form-right {
		width:100%;
	}

	#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > input[type=text],
	#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > input[type=email],
	#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > textarea,
	#feedback-form-container form > div.feedback-form-row > div.feedback-form-left > label,
	#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > .chosen-container,
	#feedback-form-container form > div.feedback-form-row > div.feedback-form-right > ul,
	.ValidationError,
	#DatePicker {
		width:90% !important;
		margin:4px auto 0 auto;
		display:block;
	}
	
	label.error {
		margin: 4px auto;
		display: block;
		width: 90% !important;
	}

	.ui-datepicker {
		width:220px;
		height:190px;
		margin:4px auto 0 auto;
	}

	#feedback-form-container form > div.feedback-form-row > div.feedback-form-left > label {
		font-weight: bold;
	}
}